<tree>
    <field name="lab"/>
    <field name="reference"/>
    <field name="file_no"/>
    <field name="report_date"/>
    <field name="seller"/>
    <field name="buyer"/>
    <field name="vessel"/>
    <field name="bl_no"/>
    <field name="commodity"/>
    <field name="net_landed_kg"/>
    <field name="invoice_net_kg"/>
    <field name="gain_loss_kg"/>
    <field name="gain_loss_percent"/>
    <!-- <button name="import_json" tree_invisible="1"/>
    <button name="export_json" tree_invisible="1"/> -->
</tree>